/**
 * @file
 * 2022.12 for yhtechpro.com
 * fonts used for webpages: Mao, Qi, Qij, enb, icom
 * require related fonts in fonts folder in same path.
 * Author: Gang Wu @ DaChainrk 
 */

 @font-face {
  font-family: 'icomoon';
  src:url('fonts/icomoon.eot');
  font-weight: normal;
  font-style: normal;
  src:url('fonts/icomoon.eot#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff') format('woff'),
    url('fonts/icomoon.ttf') format('truetype'),
    url('fonts/icomoon.svg#icomoon') format('svg');
}
@font-face {
	font-family: 'enbliss';
	src:url('fonts/enbliss.eot');
	font-weight: normal;
	font-style: normal;
	src:url('fonts/enbliss.eot?#iefixgiqsoi') format('embedded-opentype'),
		url('fonts/enbliss.woff2') format('woff2'),
		url('fonts/enbliss.woff') format('woff'),
		url('fonts/enbliss.ttf') format('truetype'),
		url('fonts/enbliss.svg#enbliss') format('svg');
}
@font-face {
	font-family: 'Qij';
	src:url('fonts/QGWJ.woff2') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Qi';
	src:url('fonts/QGWF.woff2') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Mao';
	font-weight: normal;
	font-style: normal;
	src:url('fonts/MrMao.woff2') format('woff2');
}

/*Fonts*/
.mao {FONT-FAMILY: Mao;} 
.qij {FONT-FAMILY: Qij;} 
.qi {FONT-FAMILY: Qi;} 
.icom {FONT-FAMILY: icomoon;} 
.enb {FONT-FAMILY: enbliss;} 
